/ comp / gb.form / filechooser / bookmarks
FileChooser.Bookmarks (gb.form)
Syntax

    PROPERTY Bookmarks AS Array

Sets or returns the list of user-defined bookmarks.

Each element of the array is a bookmark. It can be the bookmark path as a string, or a string array including in this order:

- The bookmark path.
- The name of the bookmark.
- The bookmark icon (optional).

### Examples

    DirChooser1.Bookmarks = [["/tmp", "Temporary directory"], ["/mnt/floppy", "Floppy disk", "icon:/16/floppy"]]